Nouvelles

À partir du 15 août 2014 Vmware va cessez de supporter la version VMware vSphere® ESX hypervisor 4.x et VMware Management Assistant

(“vMA”) versions 1 and 4. Ainsi ce produit qui a vu le jour en août 2010 se retrouvera sans support 4 ans après son lancement. Premièrement, qu’est ce que que c’est le vmware esx 4.x:  Par le passé, le  matériel informatique x86 (ou 32 bits) dont nous disposions avait été conçu pour n’exécuter qu’un seul système d’exploitation et qu’une seule application. La virtualisation dépasse ces limites en permettant d’exécuter simultanément plusieurs systèmes d’exploitation et plusieurs applications sur le même ordinateur, ce qui accroît l’utilisation et la flexibilité du matériel. Aussi cette technologie nous permet de virtualiser toute la couche physique du serveur, du coup si votre machine tombe en panne, il est possible de transférer facilement votre serveur virtuel sur un autre machine qui possède un matériel différent.  Votre entreprise est donc mieux protégée en cas de défaillance physique.

À quels risques je m’expose ?

En réalité, il n`y a aucune intervention à faire si votre infrastructure est présentement sur esx 4.x, tout continuera de fonctionner comme avant, par contre s’il y a des bugs ou des améliorations à faire avec le produit esx4.x VMWare ne les corrigera pas

Que dois-je faire?

Il faut savoir quille sera impossible de télécharger sur le site de vmware les clés de licence ou même l’installateur esx 4.x, donc si vous avez la licence a appliquée sur votre “HOST” il faudra la faire avant cette date.  Nous vous suggérons très fortement, si vous avez un système d’exploitation récent comme serveur 2012 par exemple, de mettre à jour votre version esxi 4.x a 5.5.  Le produit 5.5 est beaucoup plus stable et plus orienté pour les nouveaux systèmes d’exploitation.

La mise à jour est telle facilement applicable?

Si le matériel de votre serveur permet l’installation de esxi 5.5 au niveau de la compatibilité, il s’agit s’une mise à jour qui prend environ 1:30 et pendant laquelle votre serveur ne sera pas disponible pour votre production.